
	body {font-family:verdana, helvetica, arial, ubuntu; font-size:12px; color: #fff}
	a:link {color:#0000cc;text-decoration:none;}
	a:visited {color:#0000cc;text-decoration:none;}
	a:hover {color:#00cccc;text-decoration:none;}
	a:active {color:#000000;text-decoration:}
		
	#cssmenu {
	width: 130px;
	border-style: solid solid none solid;
	border-color: #D76100;
	border-size: 1px;
	border-width: 1px;
	padding:0px;
	}
	
	#cssmenu ul{
	margin:0px;
	padding:0px;
	list-style:none;
	}
	
	#cssmenu li a {
		height: 32px;
		height: 24px;
		text-decoration: none;
		font-weight:normal;
		color: #9E3C02;
		display: block;
		background: url(images/menu4.gif);
		padding: 8px 0 0 30px;
		}
		
	#cssmenu li a:hover {
		color: #fff;
		background: url(images/menu4.gif) 0 -32px;
		padding: 8px 0 0 30px;
		}
		
	#cssmenu li a:active {
		color: #fff;
		background: url(images/menu4.gif) 0 -64px;
		padding: 8px 0 0 30px;
		}	
		
		body
		{margin:0px 0px 0px 0px;}